/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/*---------------------general-----------------------------*/

@font-face {
    font-family: 'michaliregular';
    src: url('michali/michali-webfont.eot');
    src: url('michali/michali-webfont.eot?#iefix') format('embedded-opentype'), url('michali/michali-webfont.woff') format('woff'), url('michali/michali-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'haim_newregular';
    src: url('hayim/hayimnew-webfont.eot');
    src: url('hayim/hayimnew-webfont.eot?#iefix') format('embedded-opentype'), url('hayim/hayimnew-webfont.woff') format('woff'), url('hayim/hayimnew-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
    background-color: #CDDE84;
    background-repeat: repeat;
    background-image: url("images/page_bg_stripe.jpg");
}
.kids-container {
    font-family: helvetica;
    font-size: 14px;
    overflow: hidden;
    position: relative;
    color: #473009;
}
.kids-headerwrap {
    min-width: 960px;
}
.kidsdocenter {
    clear: both;
    position: relative;
    display: block;
    width: 900px;
    margin: 0 auto;
}
.knav-wrap {
    min-height: 52px;
}
.kids-hnav {
    min-height: 49px;
    opacity: 1;
    width: 900px;
    color: #535353;
    padding-top: 18px;
    margin: 0 auto;
    text-shadow: 1px 1px #FCE5A7;
    z-index: 100;
    font-size: 0;
    text-align: left;
}
.hpicwrap {
    min-width: 960px;
}
.hpic {
    background: url('bluebanner.jpg') repeat;
    background: #e7e2af;
    display: block;
    margin: 0 auto;
    width: 980px;
}
.hpic img {
    display: block;
    margin: 0 auto;
}
ul.kids-hmenu {
    min-height: 50px;
    width: 858px;
    background: url('images/orange.png') no-repeat;
    margin: 0 auto;
    padding: 0;
    border: 0;
    list-style-type: none;
    vertical-align: bottom;
}
ul.kids-hmenu > li {
    float: right;
    list-style-type: none;
    z-index: 5;
    margin: 0;
    padding: 0;
    border: 0;
}
ul.kids-hmenu > li:first-child {
    margin-right: 30px;
}
ul.kids-hmenu > li:last-child, ul.kids-hmenu > li.last-child {
    margin-right: 3px;
}
ul.kids-hmenu > li > a {
    list-style-type: none;
    font-size: 18px;
    font-family: guttman yad-brush;
    display: list-item;
    outline: none;
    border-left: 1px solid #EAC257;
    z-index: 11;
    padding: 0 12px;
    margin: 0 auto;
    height: 45px;
    cursor: pointer;
    text-decoration: none;
    color: #473009;
    line-height: 50px;
    text-align: center;
}
ul.kids-hmenu > li > a.hover {
    background: #EEEFEE;
}
/* main*/
.kidsmain-container {
    min-width: 960px;
}
.kidsmain {
    width: 980px;
    margin: 0 auto;
}
.kidsinnermain {
    background-color: #FFFFFF;
    line-height: 1.5em;
    min-height: 300px;
    padding: 20px 20px 40px;
    display: block;
    overflow: hidden;
}
.mainr {
    float: right;
    min-width: 100px;
    padding-top: 19px;
}
.mainrr {
    width: 20%;
    float: right;
}
.mainrinner {
    position: relative;
    font-size: 14px;
    font-family: helvetica;
    line-height: 1.5em;
}
.inner2 H3 {
    background: url("images/righttit.png") repeat scroll center center transparent;
    margin-top: 58px;
}
.inner3 ul {
    list-style: none;
}
.inner3 h3 {
    background: url("images/righttit.png") repeat scroll center center transparent;
}
.kidsright {
    font-size: 12px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    line-height: normal;
}
.kidsright li {
    background: url("images/lionpizi.jpg") no-repeat scroll right transparent;
    border-bottom: 1px solid #E1EA8C;
    line-height: normal;
    margin: 0;
    padding: 4px 0;
}
.kidsright li a {
    color: #473009;
    text-decoration: none;
    display: block;
    font-weight: 700;
    direction: ltr;
}
.prodrtit {
    display: block;
    padding: 3px;
    color: #473009;
    font-size: 14px;
    font-weight: normal;
}
.prodrprice {
    display: block;
    padding-right: 150px;
    color: #473009;
    font-size: 14px;
    font-weight: normal;
}
.mainl {
    float: left;
    width: 70%;
}
.mainll {
    float: left;
    width: 77%;
}
.mainlpic {
    font-size: 14px;
    font-family: Helvetica;
    line-height: 1.5em;
    overflow: hidden;
    margin-bottom: 27px;
}
.mainlpic img {
    border: 5px solid #F4F0D7;
    outline: 1px solid #DDDDDD;
    float: left;
}
.mainlpic h4 {
    width: 40%;
}
.mainlpic p {
    width: 40%;
    font-family: Helvetica;
}
#kidsitemstitle{
 background: #F4F0D7;
 width: 100%;
 height:25px; 
 display:block ;
 clear: both;   
}
#kidsitemsbot{
background: #fff;
width: 100%;
height:25px; 
display:block ;
clear: both;
}
#kidsitemsbot2{
background: #F4F0D7;
width: 100%;
height:25px; 
display:block ;
clear: both;
}
#kidsitemstitle h3{
display:inline;
line-height:26px;
margin-right:25px; 
}

.maininner {
    clear: both;
    overflow: hidden;
    padding: 29px;
}
.maininner  ul {
    padding: 0;
    margin: 0;
}
h3 {
    line-height: 38px;
    padding-right: 21px;
    font-family: guttman yad-brush;
    font-weight: 100;
    font-size: 15px;
}
.mainltop {
    padding: 14px;
}
#maintitle{
    width: 100%;
    height:40px;
    margin-right:14px; 
    background: url('images/maintopbg2.jpg') no-repeat right;
}
.kids-shop {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 10px;
    display: table;
    white-space: no-wrap;
}  
  .kids-shop li{
    border:0;
        margin: 0;
       white-space:none;
        margin-right:20px;
    list-style: none;
    display: inline;
    float: right;
     white-space:normal;
  }
  .kids-shop li a{
   border:0.5px solid white;  
   display: block;
    white-space:normal;
  }
     /* for google chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .prodrtit{margin-right:146px;}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
   . prodrprice{margin-right:146px;}
}
a img {
    border: none;
}
.onsale {
    display: inline;
    margin-right: 5px;
    position: absolute;
    width: 76px;
    height: 76px;
    background: url("images/kidsale.png") no-repeat scroll center center transparent !important;
}
.insideitem {
    border: 1px solid #FFFFFF;
    display: block;
    margin: 4px;
    opacity: 0.5;
    position: absolute;
    width: 130px; 
    height: 130px;
}
.itemtitle {
    display: block;
    font-size: 14px;
    font-family: helvetica;
    font-weight: normal;
    line-height: 38px;
    color: #473009;
    text-align: center;
}
.itemavail {
    display: block;
    background: url("images/avail_bg.jpg") repeat scroll right center transparent !important;
    font-size: 14px;
    font-family: helvetica;
    font-weight: normal;
    line-height: 38px;
    color: #473009;
    text-align: center;
}
#llsec {
    padding-left: 46px;
}
#llsecwrap {
    width: 50%;
}
#llsec {
    margin-bottom: 0px;
}
#llsec img {
    margin-top: 10px;
}
#itemright h3 {
    background: url("images/righttit.png") repeat scroll center center transparent;
}
#itemright ul {
    list-style: none;
    line-height: 26px;
}
.kidsfooterwrap {
    min-width: 960px;
    min-height: 117px;
}
.kidsfooter {
    background: url("images/header-bg.png") repeat-x scroll center bottom transparent;
    min-height: 117px;
}
.kfooternav {
    font-size: 14px;
    font-weight: bold;
    margin: 0 auto;
    min-height: 49px;
    line-height: 48px;
    margin-bottom: 30px;
    text-align: right;
    z-index: 100;
    color: #473009;
    text-decoration: none;
}
#footercont {
    display: block;
    min-height: 50px;
    width: 939px;
    background: url('images/orangebot.png') no-repeat;
    margin: 0 auto;
    padding: 0;
    border: 0;
}
.kfootdetails {
    color: #473009;
    font-size: 13px;
    font-weight: normal;
}
.kfootdetails span {
    padding-right: 46px;
}
/*Contact*/
#mainltitle{
  width: 100%;
  height:40px; 
  background: url('images/maintopbg2.jpg') no-repeat right;
  line-height: 44px;  
}
/*form*/

#contact_form {
    margin-top: 20px;
    clear: both;
}
#contact_form label {
    float: right;
    width: 100px;
    font-weight: bold;
    clear: both;
    padding: 10px 0 0 0;
}
#contact_form input, #contact_form textarea {
    width: 310px;
    margin-bottom: 20px;
    float: right;
    background-color: #f8ffda;
    border: 1px solid #e6ed9d;
    padding: 10px;
    font-family: inherit;
    font-size: inherit;
}
#contact_form textarea {
    width: 540px;
    height: 112px;
}
#contact_form .boxes {
    width: 1em;
}
#contact_form #submitbutton {
    margin: 0 auto;
    float: left;
    width: 100px;
    height: 31px;
    background: url("images/button.png") no-repeat center;
    border: none;
    color: #473009;
    font-size: 14px;
    padding: 0px;
    font-weight: bold;
}
#contact_form #submitbutton:hover {
  background: rgba(255,255,255,1);
    color: #64bb5d;
}
#maintit {
    width: 100%;
    height: 40px;
    background: url('images/maintopbg2.png') no-repeat right;
    margin-bottom: 12px;
}
.kfootdetails a {
    color: #000;
}
.kfooter{
    text-align:center;
    font-weight:normal;
}
#kfooterbg {
    width: 980px;
    margin: 0 auto;
    background: #FAD05F;
    height: 20px;
}

